<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="preloader" xpos="340" ypos="163">data/templates/shared_assets/anim_preloader.swf</image>
		<image item="labels_bg" type="number">data/templates/shared_assets/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="wordpool_bg" xoffset="-15" yoffset="-15">data/templates/shared_assets/bg_wordpool.swf</image>
		<image item="results_bg" xoffset="-18" yoffset="-3">data/templates/shared_assets/bg_results.swf</image>
		<image item="checkpoint" align="right" xoffset="5" yoffset="-2">data/templates/shared_assets/template_checkpoint.swf</image>
		<image item="imageHolder" xpos="130" ypos="80" scale="100">data/templates/shared_assets/template_imageHolder_no_b.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="28" ypos="373" attemptall="true">
			<image>data/templates/shared_assets/button_check_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="190" ypos="373">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="nextPic" visible="true" xpos="315" ypos="373" alwaysenabled="false">
			<image>data/templates/shared_assets/button_next.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="410" ypos="373" attempted="1">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="viewScr" visible="true" xpos="558" ypos="373">
			<image>data/templates/shared_assets/button_view_score.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="reStart" visible="true" xpos="188" ypos="400">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="18" ypos="14" width="740" color="666666" />
		<asset item="wordpool" columns="2" xpos="445" ypos="112" yspacer="33" width="120" txtalign="center" color="20678C" fontsize="13" />
		<asset item="heading" color="666666" txtalign="left" fontsize="13" yspacer="10" />

		<asset item="results" xpos="60" ypos="48" yspacer="40" colxspacer="105" width="142" />
		<asset item="checkpoints" align="right" xoffset="0" yoffset="-2" />
		<asset item="correct" txtalign="left" color="009900" fontsize="13" />
		<asset item="incorrect" txtalign="left" color="ff0000" fontsize="13" />
		<asset item="thumbHolder" xoffset="25" yoffset="-8" scale="35" />

		<asset item="scoreBar" xpos="18" ypos="401">
			<image>data/templates/shared_assets/template_scorebar.swf</image>
		</asset>
		<asset item="input" xpos="128" ypos="235" xspacer="10" width="148" casesensitive="true">
			<image>data/templates/shared_assets/template_inputbox.swf</image>
		</asset>
	</assets>
</styles>